macos: native apps need 64 bit support
authorDerrick Brashear <shadow@dementix.org>
Tue, 17 Jul 2012 04:15:56 +0000 (00:15 -0400)
committerDerrick Brashear <shadow@dementix.org>
Tue, 17 Jul 2012 04:23:11 +0000 (21:23 -0700)
commit50009267bb6deaa431042dc99ac6e5d913b1412a
tree84028db2480bbc12fd4bdbbac3813bfa13cd9608
parent3dd230e8595e2b9635d6ec412a145ae3be229b7a
macos: native apps need 64 bit support

the installer bundle, prefs pane and backgrounder all need to be 64 bit
mode since the system uses them as plugins

Change-Id: Ic2242ed8c993b7ed0a7c15ada78b625799bb446a
Reviewed-on: http://gerrit.openafs.org/7787
Reviewed-by: Derrick Brashear <shadow@dementix.org>
Tested-by: Derrick Brashear <shadow@dementix.org>
src/platform/DARWIN/AFSPreference/OpenAFS.xcodeproj/project.pbxproj
src/platform/DARWIN/afscell/afscell.xcodeproj/project.pbxproj